Index: c/src/lib/libbsp/m68k/ods68302/clock/ckinit.c
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/clock/ckinit.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/ods68302/clock/ckinit.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/ods68302/console/console.c
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/console/console.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/ods68302/console/console.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -6,6 +6,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/ods68302/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/include/bsp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/ods68302/include/bsp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -9,6 +9,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/ods68302/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/include/coverhd.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/ods68302/include/coverhd.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -19,6 +19,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/ods68302/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/startup/bspclean.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/ods68302/startup/bspclean.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/ods68302/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/startup/bspstart.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/ods68302/startup/bspstart.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/libbsp/m68k/ods68302/timer/timer.c
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/timer/timer.c	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/libbsp/m68k/ods68302/timer/timer.c	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -14,6 +14,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
